.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 979px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 45px;
	margin-left: auto;
	margin-right: auto;
}

#u40179-8
{
	z-index: 10;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u39821
{
	z-index: 8;
	width: 739px;
	margin-left: 233px;
	position: relative;
}

#ppu39801
{
	width: 0.01px;
	margin-top: 50px;
	position: relative;
}

#pu39821,#pu39801
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u39801
{
	z-index: 4;
	width: 588px;
	position: relative;
}

#u39801_clip
{
	overflow: hidden;
	width: 588px;
	height: 841px;
}

#u39801_img
{
	margin-top: -154px;
	margin-bottom: -50px;
}

#u39806
{
	z-index: 6;
	width: 588px;
	margin-top: 55px;
	position: relative;
}

#u39796
{
	z-index: 2;
	width: 764px;
	position: relative;
	margin-right: -10000px;
	left: 616px;
}

#pu40180-4
{
	width: 0.01px;
	padding-bottom: 84px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 954px;
}

#u40180-4
{
	z-index: 18;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40181-4
{
	z-index: 22;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40179-8_img,#u40180-4_img,#u40181-4_img
{
	display: block;
	vertical-align: top;
}

